This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468918 - [abrt] tracker: data_provider_begin_cb(): tracker-miner-fs killed by signal 11
[abrt] tracker: data_provider_begin_cb(): tracker-miner-fs killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c0a5a9421733e1bc8fb1d703ea5...
:
: 1474964 1494215 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 19:33 EDT by František Zatloukal
Modified: 2017-10-04 20:52 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.01 KB, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: core_backtrace (10.85 KB, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: cpuinfo (1.28 KB, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: dso_list (6.59 KB, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: environ (2.30 KB, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: exploitable (95 bytes, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: maps (33.04 KB, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: open_fds (33.48 KB, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: proc_pid_status (1.29 KB, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-09 19:33 EDT, František Zatloukal
no flags Details

  None (edit)
Description František Zatloukal 2017-07-09 19:33:00 EDT
Description of problem:
Crashed after moving huge amount of files (>18k); cannot replicate.

Version-Release number of selected component:
tracker-1.12.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: data_provider_begin_cb
executable:     /usr/libexec/tracker-miner-fs
journald_cursor: s=1d96ac80dc0a40a080e73eea1fb4b46e;i=154da5;b=f804f6cab0fa4992b21e21de8b448166;m=8cfcda1caf;t=553e9ec236832;x=27263c996cb3abdc
kernel:         4.11.6-301.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 data_provider_begin_cb at tracker-crawler.c:952
 #1 g_task_return_now at gtask.c:1145
 #2 complete_in_idle_cb at gtask.c:1159

Potential duplicate: bug 1213310
Comment 1 František Zatloukal 2017-07-09 19:33:06 EDT
Created attachment 1295645 [details]
File: backtrace
Comment 2 František Zatloukal 2017-07-09 19:33:08 EDT
Created attachment 1295646 [details]
File: cgroup
Comment 3 František Zatloukal 2017-07-09 19:33:10 EDT
Created attachment 1295647 [details]
File: core_backtrace
Comment 4 František Zatloukal 2017-07-09 19:33:11 EDT
Created attachment 1295648 [details]
File: cpuinfo
Comment 5 František Zatloukal 2017-07-09 19:33:13 EDT
Created attachment 1295649 [details]
File: dso_list
Comment 6 František Zatloukal 2017-07-09 19:33:14 EDT
Created attachment 1295650 [details]
File: environ
Comment 7 František Zatloukal 2017-07-09 19:33:16 EDT
Created attachment 1295651 [details]
File: exploitable
Comment 8 František Zatloukal 2017-07-09 19:33:17 EDT
Created attachment 1295652 [details]
File: limits
Comment 9 František Zatloukal 2017-07-09 19:33:20 EDT
Created attachment 1295653 [details]
File: maps
Comment 10 František Zatloukal 2017-07-09 19:33:22 EDT
Created attachment 1295654 [details]
File: open_fds
Comment 11 František Zatloukal 2017-07-09 19:33:23 EDT
Created attachment 1295655 [details]
File: proc_pid_status
Comment 12 František Zatloukal 2017-07-09 19:33:25 EDT
Created attachment 1295656 [details]
File: var_log_messages
Comment 13 martin.lepetit@zaclys.net 2017-07-25 13:21:34 EDT
*** Bug 1474964 has been marked as a duplicate of this bug. ***
Comment 14 daozor 2017-09-21 13:15:04 EDT
*** Bug 1494215 has been marked as a duplicate of this bug. ***
Comment 15 Ian Taylor 2017-10-01 22:36:11 EDT
Similar problem has been detected:

Tried to unmount a drive using Files, but then cancelled when prompted to enter an administrator username and password.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: data_provider_begin_cb
executable:     /usr/libexec/tracker-miner-fs
journald_cursor: s=388e53d0dd6b44398eaaadeea0f5e6ca;i=37b24;b=ea313380afd542d487b0da7f32c75166;m=f64a40b;t=55a87219378a9;x=6a10d5fffae832ac
kernel:         4.12.14-300.fc26.x86_64
package:        tracker-1.12.3-1.fc26
reason:         tracker-miner-fs killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.